summaryrefslogtreecommitdiffstats
path: root/source/l/glib-networking/glib-networking.SlackBuild
diff options
context:
space:
mode:
Diffstat (limited to 'source/l/glib-networking/glib-networking.SlackBuild')
-rwxr-xr-xsource/l/glib-networking/glib-networking.SlackBuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/source/l/glib-networking/glib-networking.SlackBuild b/source/l/glib-networking/glib-networking.SlackBuild
index 56ac842e..4725aaa8 100755
--- a/source/l/glib-networking/glib-networking.SlackBuild
+++ b/source/l/glib-networking/glib-networking.SlackBuild
@@ -87,8 +87,8 @@ meson setup \
--localstatedir=/var \
--mandir=/usr/man \
.. || exit 1
- ninja $NUMJOBS || exit 1
- DESTDIR=$PKG ninja install || exit 1
+ "${NINJA:=ninja}" $NUMJOBS || exit 1
+ DESTDIR=$PKG $NINJA install || exit 1
cd ..
find $PKG -print0 | xargs -0 file | grep -e "executable" -e "shared object" | \